Subject: Re: [lojban] Set of answers encore

From: [email-masked]
Date: Wed, 26 Sep 2001 20:29:12 EDT

In a message dated 9/26/2001 6:56:46 PM Central Daylight Time, 
[email-masked] writes:

> I think we should distinguish the two claims:
> 
> (1) la djan krici le du'u la bil se nanca
> le tenfa be li 389017 bei li 1/3
> 
> (2) la djan krici le du'u le se nanca be la bil
> cu tenfa li 389017 li 1/3
> 
> In (1), John's belief is about the {nanca} relationship, in (2)
> it is about the {tenfa} relationship. In neither it's about both.
> Whether or not {le tenfa be li 389017 bei li 1/3} is a good way
> or not to refer to {li 73} is up to the speaker, and has nothing
> to do with John's beliefs in (1).
> 

Well, I suppose that the first is less suspect than the second, but I think 
it still runs into the problem that John doesn't even believe (we can assume) 
that 73 is the cube root of 389017 and so had not such beliefs about it in 
any place in the clause. Just ask him; he'll say "no."